import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CalendarExceptionTableComponent } from './calendar-exception-table.component';

describe('CalendarExceptionTableComponent', () => {
  let component: CalendarExceptionTableComponent;
  let fixture: ComponentFixture<CalendarExceptionTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CalendarExceptionTableComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CalendarExceptionTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
